@charset "utf-8";
/* CSS Document */
@media (max-width: 959px){
}
@media (max-width: 959px){
	.pc {
		display:none!important;
	}
	p {
		line-height: 1.8;
		font-size: 0.95rem;
	}
	header {
		height: 100px;
		border: none !important;
		display: flex;
		align-items: center;
		position: absolute !important;
	}
	header .l-header__inner {
		height: 100px;
	}
	header#header .l-header__logo {
	}
	header#header .l-header__logo #logo {
		font-size: 1.7rem;
		line-height: 1.2;
	}
	header#header .l-header__logo #logo a {
		width: 120px;
	}
	header#header .l-header__logo #logo small {
		font-size: 1rem;
		display: block;
	}
	header#header .l-header__logo .c-catchphrase {
		font-weight: normal;
		font-size: 0.7rem;
		line-height: 1.5;
		position: absolute;
		height: 100px;
		top: 0;
		width: calc(100% - 220px);
		left: 140px;
		display: flex;
		align-items: center;
		opacity: 0.8;
		margin: 0;
	}
	header#header .l-header__logo h1 span, header#header .l-header__logo h1 br {
		display: none;
	}
	header .c-iconBtn__icon::before, .c-iconBtn__label {
	  color: #1176d4;
	}
	header .l-header__menuBtn {
		display: none;
	}
	header .l-header__inner .c-catchphrase {
		display: block;
    position: relative;
    font-size: 0.7rem;
    line-height: 1.4;
		margin: 5px 0;
	}
	#menu_btn {
	  right: 10px;
	  top: 20px;
	}
	#menu > div {
		width: 90%;
		display: block;
		overflow-y: scroll;
		padding: 60px 4vw 30px;
	}
	#menu ul.c-gnav {
		border-bottom: solid 1px #eaeaea;
		border-right: none;
		text-align: center;
		padding: 0 0 10%;
		margin: 0 0 10%;
	}
	#menu ul.c-gnav li {
		padding: 0.8em 0;
	}
	#menu #info {
		text-align: center;
	}
	#menu #contact_btn {
		padding-bottom: 1em;
	}
	header #contact_btn {
		position: fixed;
		left: 0;
		bottom: 0;
		width: 100%;
	}
	header #contact_btn li {
		width: 33.333%;
		height: 100%;
		float: left;
	}
	header #contact_btn li a {
		background: rgb(255 243 81 / 90%);
		color: #fff;
		font-size: 1rem;
		padding: 0 1em 0 0;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 50px;
		width: 100%;
		position: relative;
	}
	header #contact_btn li:nth-child(2) a {
		background: rgb(75 219 159 / 90%);
		color: #fff;
	}
	header #contact_btn li:last-child a {
		background: rgb(34 151 208 / 90%);
		color: #fff;
	}
	#contact_btn li a::after {
		line-height: 1;
		position: absolute;
		top: calc(50% - 0.5rem);
		right: 0.5rem;
		margin: 0;
		padding: 0;
		content: '→';
		-webkit-transition: all .3s;
		transition: all .3s;
	}
	.c-gnav .sub-menu a::before, .c-spnav a::before, .widget_archive a::before, .widget_categories a::before, .widget_nav_menu a::before, .widget_pages a::before, .wp-block-archives a::before, .wp-block-categories a::before, .icon-close-thin::before {
		color: #1176d4;
	}
	footer {
		/* margin-top: 3vw; */
	}
	footer #contact_nav {
		background: url(../../../../uploads/bg_footer_sp.jpg) no-repeat center left;
		background-size: cover;
		padding: 40px 4vw 40px;
	}
	footer #contact_nav hgroup {
		background: #1176d4;
		margin: 0 0 2em 0;
		padding: 1.5em 4vw;
		text-align: center;
	}
	footer #contact_nav hgroup h3 {
		color: #fff;
		font-size: 1.3rem;
		letter-spacing: 1px;
		line-height: 1.5;
	}
	footer #contact_nav hgroup p {
		color: #fff;
		font-size: 1rem;
		line-height: 1.3;
		margin-bottom: 1.5em !important;
	}
	footer #contact_nav p {
		text-align: center;
		margin-bottom: 0.5em;
		font-weight: bold;
		color: #32238a;
	}
	footer #contact_btn {
		padding: 0 4vh;
		text-align: center;
	}
	footer #contact_btn li, #menu #contact_btn li {
		margin-bottom: 1em;
	}
	footer #contact_btn li a, #menu #contact_btn li a {
		font-size: 1rem;
		font-weight: bold;
		line-height: 1.5;
		position: relative;
		display: inline-block;
		width: 100%;
		max-width: 380px;
		padding: 1rem 4rem;
		cursor: pointer;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
		text-align: center;
		vertical-align: middle;
		text-decoration: none;
		color: #004098;
		border-radius: 0.5rem;
	}
	footer #contact_btn li a, #menu #contact_btn li a {
		border-radius: 100vh;
	}
	footer #contact_btn li a, #menu #contact_btn li a {
		padding: calc(1.5rem - 12px) 3rem 1rem;
		background: rgb(255 243 81 / 90%);
	}
	footer #contact_btn li:nth-child(2) a, #menu #contact_btn li:nth-child(2) a {
		padding: calc(1.5rem - 12px) 3rem 1rem;
		background: rgb(75 219 159 / 90%);
		color: #fff;
	}
	footer #contact_btn li:nth-child(3) a, #menu #contact_btn li:nth-child(3) a {
		padding: calc(1.5rem - 12px) 3rem 1rem;
		background: rgb(34 151 208 / 90%);
		color: #fff;
	}
	footer #contact_btn li a::before, #menu #contact_btn li a::before {
		position: absolute;
		top: -6px;
		left: -6px;
		width: 100%;
		height: 100%;
		content: "";
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
		border: 1px solid #004098;
		border-radius: 0.5rem;
	}
	footer #contact_btn li a::before, #menu #contact_btn li a::before {
		border-radius: 100vh;
	}
	#contact_btn li a:hover {
		padding: calc(1.5rem - 12px) 3rem 1rem;
	}
	#contact_btn li a:hover:before {
		top: 0;
		left: 0;
	}
	footer #contact_btn li a::after, #menu #contact_btn li a::after {
		top: calc(50% - 0.7rem);
		right: 1rem;
	}
	footer .l-footer__foot #f_info {
		text-align: center;
	}
	footer .l-footer__foot #f_info > section {
		display: inline-block;
		text-align: left;
	}
	footer .l-footer__foot #f_logo {
		width: 180px;
		margin: 0 auto 1em;
	}
	footer .l-footer__foot #f_info #f_logo span {
		display: block;
		text-align: center;
		font-size: 1rem;
		color: #1176d4;
	}
	footer .l-footer__foot #f_logo address {
		font-size: 0.85rem;
		font-style: normal;
		text-align: center;
	}
	footer .l-footer__foot #f_logo h5 {
		font-size: 0.95rem;
    font-weight: 500;
    margin: 0.8em 0 0.2em;
	}
	footer .l-footer__foot #f_nav {
		text-align: center;
	}
	footer .l-footer__foot #f_nav ul {
		max-width: 400px;
		margin: 1em auto;
		overflow: hidden;
		padding: 0 5vw;
	}
	footer .l-footer__foot #f_nav ul li {
		margin: 0.5em 0;
		width: 48%;
		float: left;
		text-align: left;
		font-size: 1rem;
		line-height: 1.4;
	}
	footer .l-footer__foot #f_nav ul li:nth-child(odd) {
		margin-right: 4%;
		clear: both;
	}
	footer p.copyright {
		margin-bottom: 80px;
	}
	.p-fixBtnWrap {
		bottom: 60px !important;
	}

	.btn, [class*=is-style-btn_] a {
		background: url(../../assets/img/arrow.svg) no-repeat center right 20px #4c43fb;
		background-size: 20px;
		font-size: 1rem;
		font-weight: bold;
		line-height: 1.5;
		position: relative;
		display: inline-block;
		padding: 1rem 4rem;
		width: 100%;
		max-width: 350px;
		cursor: pointer;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
		text-align: center;
		vertical-align: middle;
		text-decoration: none;
		color: #fff;
		border-radius: 100vh;
		font-family: 'Shippori Mincho' , 'Noto Serif Japanese', Garamond , "游明朝" , "Times New Roman" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
		-webkit-transition: .3s ease-out;
		-moz-transition: .3s ease-out;
		-ms-transition: .3s ease-out;
		transition: .3s ease-out;
	}
	.btn::before, [class*=is-style-btn_] a::before {
		position: absolute;
		top: -6px;
		left: -6px;
		width: 100%;
		height: 100%;
		content: "";
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
		border: 1px solid #004098;
		border-radius: 100vh;
	}
	.btn:hover, [class*=is-style-btn_] a:hover {
		padding: calc(1.5rem - 12px) 3rem 1rem;
		margin-bottom: 4px !important;
	}
	.btn:hover:before, [class*=is-style-btn_] a:hover:before {
		top: 0;
		left: 0;
	}
	a.btn.left {
		margin-left: 0;
	}
	a.btn.right {
		margin-right: 0;
	}
	.bg {
		padding-top: 50px;
	}
	.bg > section {
		padding-left: 5vw;
		padding-right: 5vw;
	}
	.flex_sp {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.l-mainContent__inner {
		padding: 0 4vw 0;
	}
	#sidebar {
		padding: 0 4vw;
	}

	.bnr_menu a .c-bannerLink__title {
		font-size: 1.2em;
		margin: 2em 0 0.3em !important;
	}
	.bnr_menu a .c-bannerLink__description {
		max-width: 270px;
	}
	.post_content .bnr_list {
		padding: 0 4vw;
	}
	.lowbnr_list {
		margin:20px 0;
		text-align:center;
		overflow:hidden;
	}
	.lowbnr_list ul {
		padding: 0;
	}
	.lowbnr_list li {
		float:left;
		width:49%;
		margin-bottom:3%;
		list-style: none;
	}
	.lowbnr_list ul li:nth-child(2), .lowbnr_list ul li:nth-child(4), .lowbnr_list ul li:nth-child(6) {
		float:right;
		width:49%;
	}
	.lowbnr_list li a {
		min-height:100px;
		display:block;
		text-align:center;
		position:relative;
		border:1px solid #014099;
		box-sizing: border-box;
	}
	.lowbnr_list li:nth-child(1) a {
		background: url(https://noris.co.jp/wp-content/themes/twentyeleven/images/common/bnr_aboutdive_pc.jpg) no-repeat center top;
		background-size:cover;
	}
	.lowbnr_list li:nth-child(2) a {
		background: url(https://noris.co.jp/wp-content/themes/twentyeleven/images/common/bnr_qa_pc.jpg) no-repeat center top;
		background-size:cover;
	}
	.lowbnr_list li:nth-child(3) a {
		background: url(https://noris.co.jp/wp-content/themes/twentyeleven/images/common/bnr_voice_pc.jpg) no-repeat center top;
		background-size:cover;
	}
	.lowbnr_list li:nth-child(4) a {
		background: url(https://noris.co.jp/wp-content/themes/twentyeleven/images/common/bnr_galleryms_pc.jpg) no-repeat center top;
		background-size:cover;
	}
	.lowbnr_list li:nth-child(5) a {
		background: url(https://noris.co.jp/wp-content/themes/twentyeleven/images/common/bnr_gallerydv_pc.jpg) no-repeat center top;
		background-size:cover;
	}
	.lowbnr_list li:nth-child(6) a {
		background: url(https://noris.co.jp/wp-content/themes/twentyeleven/images/common/bnr_recruit_pc.jpg) no-repeat center top;
		background-size:cover;
	}
	.lowbnr_list li a span {
		display: block;
		background: rgba(255, 255, 255, 0.7);
		position: absolute;
		width: 100%;
		bottom: 0;
		padding: 5px 0;
		font-size: 10px;
		font-weight: bold;
	}
	.bnr_sns {
		overflow:hidden;
	}
	.bnr_sns ul {
		padding: 0;
	}
	.bnr_sns li {
		float:left;
		width:49%;
		margin-bottom:3%;
		list-style: none;
	}
	.bnr_sns li:nth-child(2), .bnr_sns li:nth-child(4) {
		float:right;
		width:49%;
	}
	.bnr_sns li:last-child {
		float: none;
		margin: auto;
	}

}

@media all and (min-width: 768px) and (max-width: 1024px) {
	/* header#header .l-header__logo {
		padding: 0 2vw;
	} */
	header#header .l-header__logo h1 {
		left: 170px;
		width: calc(100% - 290px);
	}
	#works .flex_cl > section {
		width: 47%;
	}
	#works .flex_cl > section:nth-last-child(-n+3) {
		margin-bottom: 3%;
	}
	#works .flex_cl > section:nth-child(n+3) {
		width: 31%;
	}
	.full > section {
    padding-left: 3vw !important;
    padding-right: 3vw !important;
	}
	br.sp {
		display: none !important;
	}
}
